Bug 107440 - synaptic should be installed
synaptic should be installed
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
: 128219 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-10-17 22:05 EDT by Brad Grant
Modified: 2014-03-16 22:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-20 12:42:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brad Grant 2003-10-17 22:05:40 EDT
Description of problem:
It would be great if synaptic and its dependencies were included with Fedora's
install.  It makes software installation easier than anything out there.  I've
gotten a version from rpm.pbone.net built for RedHat 9 and it works great.  Just
think it'd be a good feature for new users.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Bernhard Harb 2004-04-25 11:41:04 EDT
up2date should change to synaptic
Comment 2 Tim Taylor 2004-06-16 12:26:46 EDT
Another vote to have synaptic included as a core package.  I've been
using RH/Fedora for years, and according to posts on the boards,
adding new packages is always the #1 problem for people new to Linux.
 Giving them a gui-based way to add packages would make many people
like the Fedora distro much better.
Comment 3 Bill Nottingham 2004-07-20 12:42:08 EDT
*** Bug 128219 has been marked as a duplicate of this bug. ***
Comment 4 Bill Nottingham 2004-07-20 12:42:30 EDT
It's not planned at this point.
Comment 5 Kyrre Ness Sjøbæk 2004-09-04 14:07:52 EDT
What about gyum? It does the same, but using yum instead of apt. Even
if i must admit i haven't tested it (using synaptic/apt), it looks
sweet :)


Comment 6 Lars G 2004-10-01 22:33:33 EDT
yes please add gyum at least to fedora-extras.
the version for fc2 from fedoranews.org does not work with latest
the error is:
Traceback (most recent call last):
  File "gyum.py", line 9, in ?
ImportError: No module named clientStuf

Note You need to log in before you can comment on or make changes to this bug.